Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IFSelect_RemainMode.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | IFSelect_RemainMode { IFSelect_RemainForget, IFSelect_RemainCompute, IFSelect_RemainDisplay, IFSelect_RemainUndo }
| Qualifies an execution status : RetVoid : normal execution which created nothing, or no data to process RetDone : normal execution with a result RetError : error in command or input data, no execution RetFail : execution was run and has failed RetStop : indicates end or stop (such as Raise) . More...

## Enumeration Type Documentation

enum IFSelect_RemainMode

  | Enumeration values:
  IFSelect_RemainForget |
  IFSelect_RemainCompute |
  IFSelect_RemainDisplay |
  IFSelect_RemainUndo |